Port Priority information for each port.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.655.9.22.1.10.2
Port Priority information for each port.
Identification
{1 3 6 1 4 1 655 9 22 1 10 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
portPriorityTable OBJECT-TYPE
SYNTAX SEQUENCE OF PortPriorityEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
" Port Priority information for each port."
::= { priorityMgt 2}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Port Priority information for each port.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: portPriorityTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"portPriorityTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"PortPriorityEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" Port Priority information for each port.\"",
"::=",
"{",
"priorityMgt",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"PortPriorityEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Port Priority information for each port."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: BRCMROBOMGMT5324MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.655.9.22.1.10.2.1 | portPriorityEntry | 3 | 3 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.655.9.22.1.10.1 | prioritySwitch | 0 | 0 | |
| 1.3.6.1.4.1.655.9.22.1.10.3 | priority8021pSetting | 1 | 3 | |
| 1.3.6.1.4.1.655.9.22.1.10.4 | priorityEnableFlowControl | 0 | 0 |